<div id="header">
  <a href="https://www.worcester.edu/" id="link">
    <img  id="logo" src="assets/WSU_Logo.png">
  </a>

  <a href="https://www.worcester.edu/Theas-Pantry/" id="pantry-link">
    <h1 id="title">Thea's Pantry</h1>
  </a>
</div>
